Репозиторий Sisyphus
Последнее обновление: 15 декабря 2018 | Пакетов: 18644 | Посещений: 12708952
en ru br
Майнтейнер: Eugene Prokopiev

 Информация   Пакеты   Bugs and FR  Repocop 

Сообщения от repocop:

пакет статус тест сообщение
alt-notes-server-lite-0.1-alt1.noarch
warn
rpm-filesystem-conflict-file-file Files /usr/share/alt-notes/license.all.html /usr/share/alt-notes/release-notes.all.html /usr/share/alt-notes/release-notes.ru.html conflict with the package alt-notes-children-0.1-alt1.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. There are file conflicts with the package alt-notes-junior-0.2-alt1.noarch, for example, /usr/share/alt-notes/license.all.html (4 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. There are file conflicts with the package alt-notes-junior-sj-0.2-alt4.noarch, for example, /usr/share/alt-notes/license.all.html (4 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. The... [the rest of the message is skipped]
fw-scripts-0.6-alt1.noarch
info
missing-url Missing Url: in a package.
gdm-theme-altlinux-0.0-alt1.noarch
info
missing-url Missing Url: in a package.
had-1.0.8-alt2.qa1.x86_64
fail
init-lsb /etc/rc.d/init.d/had: not systemd compatible: lsb init header missing and had.service is not present. See http://www.altlinux.org/Services_Policy for details.
had-1.0.8-alt2.qa1.x86_64
info
missing-url Missing Url: in a package.
had-1.0.8-alt2.qa1.x86_64
info
init-but-no-native-systemd The package have SysV init script(s) but no native systemd files.
had-1.0.8-alt2.qa1.x86_64
experimental
checkbashisms checkbashisms utility found possible bashisms in: /etc/rc.d/init.d/had
had-debuginfo-1.0.8-alt2.qa1.x86_64
info
missing-url Missing Url: in a package.
installer-server-lite-0.2-alt1.x86_64
warn
rpm-filesystem-conflict-file-file File /usr/share/install2/help/ru_RU/license.html conflicts with the package installer-distro-desktop-5.0-alt23.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. File /usr/share/install2/help/ru_RU/license.html conflicts with the package installer-distro-junior-8.1-alt1.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. File /usr/share/install2/help/ru_RU/license.html conflicts with the package installer-distro-lxdesktop-6.0-alt5.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. File /usr/share/install2/help/ru_RU/license.html conflicts with the package installer-distro-workbench-5.0-alt2.noarch. Moreover, the packages have no expl... [the rest of the message is skipped]
installer-server-lite-stage3-0.2-alt1.x86_64
warn
rpm-filesystem-conflict-file-file File /usr/share/alterator/ui/server/finish.scm conflicts with the package installer-server-stage3-0.2-alt2.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
installer-server-lite-stage2-0.2-alt1.x86_64
warn
rpm-filesystem-conflict-file-file File /usr/share/install2/installer-steps conflicts with the package installer-distro-altlinux-desktop-stage2-8.1.0-alt1.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. File /usr/share/install2/installer-steps conflicts with the package installer-distro-altlinux-generic-stage2-7.0.3-alt1.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. File /usr/share/install2/installer-steps conflicts with the package installer-distro-altlinux-server-stage2-7.0.2-alt1.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. Files /usr/share/install2/installer-steps /usr/share/install2/postinstall.d/01-remove-installer-server-pkgs.sh conflict with the... [the rest of the message is skipped]
installer-server-lite-0.2-alt1.pentium4
info
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found: /usr/share/alterator/help/ru_RU/basesystem.html /usr/share/alterator/help/ru_RU/kbd.html /usr/share/alterator/help/ru_RU/license.html /usr/share/alterator/help/ru_RU/lilo.html /usr/share/alterator/help/ru_RU/network.html /usr/share/alterator/help/ru_RU/root.html /usr/share/alterator/help/ru_RU/time.html /usr/share/alterator/help/ru_RU/user.html /usr/share/alterator/help/ru_RU/vm.html /usr/share/alterator/help/ru_UA /usr/share/alterator/steps/server-finish.desktop
installer-server-lite-0.2-alt1.pentium4
info
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found: /usr/share/alterator/help/ru_RU/basesystem.html /usr/share/alterator/help/ru_RU/kbd.html /usr/share/alterator/help/ru_RU/license.html /usr/share/alterator/help/ru_RU/lilo.html /usr/share/alterator/help/ru_RU/network.html /usr/share/alterator/help/ru_RU/root.html /usr/share/alterator/help/ru_RU/time.html /usr/share/alterator/help/ru_RU/user.html /usr/share/alterator/help/ru_RU/vm.html /usr/share/alterator/help/ru_UA /usr/share/alterator/steps/server-finish.desktop
java-service-0.1-alt2.1.noarch
info
missing-url Missing Url: in a package.
java-service-0.1-alt2.1.noarch
info
init-but-no-native-systemd The package have SysV init script(s) but no native systemd files.
live-hooks-tftp-20110406-alt1.noarch
fail
init-lsb /etc/rc.d/init.d/live-hooks-tftp: not systemd compatible: lsb init header missing and live-hooks-tftp.service is not present. See http://www.altlinux.org/Services_Policy for details.
live-hooks-tftp-20110406-alt1.noarch
info
missing-url Missing Url: in a package.
live-hooks-tftp-20110406-alt1.noarch
info
init-but-no-native-systemd The package have SysV init script(s) but no native systemd files.
live-install-20180306-alt1.noarch
info
missing-url Missing Url: in a package.
live-systemd-hooks-20160322-alt1.noarch
warn
systemd-but-no-native-init The package have native systemd file(s) but no SysV init scripts.
live-systemd-hooks-20160322-alt1.noarch
info
missing-url Missing Url: in a package.
netxms-agent-2.0.8-alt3.x86_64
warn
init-lsb /etc/rc.d/init.d/nxagentd: lsb init header missing. See http://www.altlinux.org/Services_Policy for details.
netxms-agent-2.0.8-alt3.x86_64
info
altlinux-policy-shared-lib-contains-devel-so SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libappagent.so but just /usr/lib64/libappagent.so.2.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libappagent.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libappagent.so to \%files of netxms-agent-2.0.8-alt3.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test. SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libnxagent.so but just /usr/lib64/libnxagent.so.2.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libnxagent.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib
netxms-client-2.0.8-alt3.x86_64
info
altlinux-policy-shared-lib-contains-devel-so SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libnxclient.so but just /usr/lib64/libnxclient.so.2.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libnxclient.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libnxclient.so to \%files of netxms-client-2.0.8-alt3.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
netxms-common-2.0.8-alt3.x86_64
info
altlinux-policy-shared-lib-contains-devel-so SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libnetxms.so but just /usr/lib64/libnetxms.so.2.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libnetxms.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libnetxms.so to \%files of netxms-common-2.0.8-alt3.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test. SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libnxdb.so but just /usr/lib64/libnxdb.so.2.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libnxdb.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just ... [the rest of the message is skipped]
netxms-server-2.0.8-alt3.x86_64
warn
rpm-filesystem-conflict-symlink-symlink value of symlink /usr/lib64/libstrophe.so is different from the same symlink in the package libstrophe-devel-0.9.2-alt1.1.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
netxms-server-2.0.8-alt3.x86_64
warn
init-lsb /etc/rc.d/init.d/netxmsd: lsb init header missing. See http://www.altlinux.org/Services_Policy for details.
netxms-server-2.0.8-alt3.x86_64
info
altlinux-policy-shared-lib-contains-devel-so SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libnxcc.so but just /usr/lib64/libnxcc.so.2.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libnxcc.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libnxcc.so to \%files of netxms-server-2.0.8-alt3.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test. SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libnxcore.so but just /usr/lib64/libnxcore.so.2.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libnxcore.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just ap... [the rest of the message is skipped]
netxms-server-2.0.8-alt3.x86_64
info
arch-dep-package-has-big-usr-share The package has a significant amount of architecture-independent data in /usr/share, while it is an architecture-dependent package. This is wasteful of mirror space and bandwidth, as we then end up with multiple copies of this data, one for each architecture. If the data in /usr/share is not architecture-independent, it is a policy violation, and in this case, you should move that data elsewhere.
ser2net-2.5-alt1.qa1.x86_64
fail
init-lsb /etc/rc.d/init.d/ser2net: not systemd compatible: lsb init header missing and ser2net.service is not present. See http://www.altlinux.org/Services_Policy for details.
ser2net-2.5-alt1.qa1.x86_64
info
init-but-no-native-systemd The package have SysV init script(s) but no native systemd files.
xfwm4-theme-simple-0.1-alt1.noarch
info
missing-url Missing Url: in a package.
 
дизайн и разработка: Vladimir Lettiev aka crux © 2004-2005, Andrew Avramenko aka liks © 2007-2008
текущий майнтейнер: Michael Shigorin